h1
{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 32px;
    text-align: center;
    padding-bottom: 15px;
}

#fields
{
    max-width: 600px;
    margin: 0 auto;
}

.field
{
    padding: 2px 0;
}

.field-error
{
    padding: 2px;
    margin-bottom: 6px;
    border: #FF0000 2px solid;
    color: #FF0000;
}

.field label
{
    display: block;
    font-weight: bold;
    padding-bottom: 1px;
}

.field-input-container input,
.field-input-container select
{
    width: 100%;
}

.field-input-container textarea
{
    width: 100%;
    height: 70px;
}

#button-container
{
    padding-top: 10px;
    max-width: 600px;
    margin: 0 auto;
}

@media screen and (min-width: 600px)
{
    .field
    {
        padding: 4px 0;
    }

    .field label
    {
        float: left;
        width: 180px;
        font-weight: normal;
        padding-bottom: 0;
    }

    .field-input-container
    {
        display: block;
        margin-left: 180px;

    }

    #button-container
    {
        padding-left: 180px;
    }
}